# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun  5 18:26:41 UTC 2016
pkgname = kvirc
pkgver = 4.2.0-9
pkgdesc = Qt-based IRC client
url = http://www.kvirc.net
builddate = 1465151201
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 23026688
arch = arm
license = GPL
depend = python2
depend = libxss
depend = qtwebkit
makedepend = cmake
